.page-id-222 .footer{
   display: none;
}.page-id-222 .footer{
   display: none;
}.page-id-222 .footer{
   display: none;
}.page-id-222 .footer{
   display: none;
}.page-id-222 .footer{
   display: none;
}.page-id-222 .footer{
   display: none;
}/* CSS Document */


#mv{
	display: none;
}

#campaign{
	padding-top: 125px;
}
@media screen and (max-width: 767px){
	#campaign{
		padding-top: 0;
		margin-top: 55px;
	}
} 

#new-info{
	background: #FDA9A8;
	text-align: center;
}
#new-info .wrap {
    position: relative;
	padding-bottom: 55px;
}
@media screen and (max-width: 767px){
	#new-info .wrap{
		margin: 0 20px;
	}
}
	
#cat-menu .wrap {
    position: relative;
	padding-bottom: 30px;
	margin-top: 20px;
}

#youtube{
	/*background: #FBF1CA;*/
	text-align: center;
	margin-bottom: 50px;
}
@media screen and (max-width: 767px){
	#youtube{
	}
}
#youtube .wrap {
    position: relative;
	padding: 1px 0 35px;
}
@media screen and (max-width: 767px){
	#youtube .wrap{
		padding: 0px 0 0px;
	}
}

#news{
	display: none;
}

#contact_add{
	padding-bottom: 80px;
}

/*==================================================
header
===================================*/

@media screen and (max-width: 767px){
	#insta{
		position: relative;
		bottom: 0;
		padding-right: 7px;
	}
}

@media screen and (max-width: 767px){
	.mobileHead{
		width: 98% !important;
		/*width: 87% !important;*/
		padding: 0 !important;
	}
}

#insta{
	display: none;
	width: 42px;
	height: 42px;
}
.instaicon{
	height: 100%;
}
@media screen and (max-width: 767px){
	#insta{
		display: block;
		position: relative;
		bottom: 0;
		padding-right: 7px;
	}
}

.header nav ul li a{
	color: #323232 !important;
}

.header nav ul{
	align-items: center;
}
.navi_addli ul{
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.navi_addli ul li{
	margin-left: 0 !important;
}
@media screen and (max-width: 767px){
	.navi_addli a{
		padding: 0 4vw !important;
		margin-top: -10px;
	}
}
#index .header.scroll nav ul li a ul li{
	font-weight: normal;
}
/*==================================================
スライダーのためのcss
===================================*/
.slider {
    position:relative;
	z-index: 1;
	/*↑z-indexの値をh1のz-indexの値よりも小さくして背景に回す*/
	/*height: 100vh;/*スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
}
/*　背景画像設定　*/


/*.slider-item01 {
    background:url(../img/add/top-slider_01test.png);
}

.slider-item02 {
    background:url(../img/add/top-slider_02test.png);
}

.slider-item03 {
    background:url(../img/add/top-slider_03test.png);
}*/
.slick-slide img {
	width: 100%;
}

.slider-item {
    width: 100%;/*各スライダー全体の横幅を画面の高さいっぱい（100%）にする*/
    /*height:100vh;/*各スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
    background-repeat: no-repeat;/*背景画像をリピートしない*/
    background-position: center;/*背景画像の位置を中央に*/
    background-size: cover;/*背景画像が.slider-item全体を覆い表示*/
}

/*矢印の設定*/

/*戻る、次へ矢印の位置*/
.slick-prev, 
.slick-next {
    position: absolute;/*絶対配置にする*/
	z-index: 3;
    top: 42%;
    cursor: pointer;/*マウスカーソルを指マークに*/
    outline: none;/*クリックをしたら出てくる枠線を消す*/
    border-top: 2px solid #ccc;/*矢印の色*/
    border-right: 2px solid #ccc;/*矢印の色*/
    height: 25px;
    width: 25px;
}

.slick-prev {/*戻る矢印の位置と形状*/
    left:2.5%;
    transform: rotate(-135deg);
}

.slick-next {/*次へ矢印の位置と形状*/
    right:2.5%;
    transform: rotate(45deg);
}

/*ドットナビゲーションの設定*/

.slick-dots {
	display: none !important;
	position: relative;
	z-index: 3;
    text-align:center;
	margin:-50px 0 0 0;
}
@media screen and (max-width: 767px){
	.slick-dots{
		margin: 10px 0 0 0;
	}
}

.slick-dots li {
    display:inline-block;
	margin:0 5px;
}

.slick-dots button {
    color: transparent;
    outline: none;
    width:8px;/*ドットボタンのサイズ*/
    height:8px;/*ドットボタンのサイズ*/
    display:block;
    border-radius:50%;
    background:#ccc;/*ドットボタンの色*/
}

.slick-dots .slick-active button{
    background:#333;/*ドットボタンの現在地表示の色*/
}


/*==================================================
ニュースリスト
===================================*/

#new-info ul{
	margin: 20px 0;
	padding: 10px;
	background: #fff;
	overflow: hidden;
}
.news_list li:not(:first-child){
	border-top: 1px dashed #696969;
}

@media screen and (max-width: 767px){
	.news_list li{
		font-size: 1.3rem;
	}
}

.addicon-news_01{
	position: absolute;
	bottom: 25px;
	right: -40px;
	width: 150px;
}
@media screen and (max-width: 767px){
	.addicon-news_01{
		position: absolute;
		bottom: 15px;
		right: 0px;
		width: 100px;
	}
}

/*==================================================
カテゴリメニュー
===================================*/

#cat-menu .cat{
	display: flex;
	padding: 0;
	margin: 0;
	list-style: none;
}

#cat-menu .cat li{
	width: 100%;
	box-sizing: border-box;
	text-align: center;
	margin: 3px;
}

.cat img{
	width: 100%;
}

/*==================================================
Youtube埋め込み
===================================*/

.youtubeframe{
	width: 80%;
	aspect-ratio: 16/9;
	margin: 0 auto;
}

.youtubeframe iframe{
	width: 100%;
	height: 100%;
}
@media screen and (max-width: 767px){
	.youtubeframe{
		width: 90%;
	}
}

.banners{
	display: flex;
	width: 100%;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	padding: 0;
	margin: 30px auto 0; 
	list-style: none;
}

.banners li{
	width: 100%;
	box-sizing: border-box;
	margin: 10px;
}

.banners img{
	width: 100%;
}

@media screen and (max-width: 767px){
	.banners{
		flex-direction: column;
		width: 90%;
	}
	.banners li{
		margin: 3px;
	}
}

.addicon-youtube_01{
	position: absolute;
	top: 15px;
	left: -15px;
	width: 100px;
}

.addicon-youtube_02{
	position: absolute;
	bottom: 15px;
	right: 5px;
	width: 70px;
}

@media screen and (max-width: 767px){
	.addicon-youtube_01{
		position: absolute;
		top: 15px;
		left: 10px;
		width: 75px;
	}

	.addicon-youtube_02{
		position: absolute;
		bottom: 15px;
		right: 35px;
		width: 35px;
	}
}

/*==================================================
お問い合わせ部分残し
===================================*/
@media screen and (max-width: 767px){
	#contact_add .ttl{
		font-size: 1.6rem !important;
	}
}

/*==================================================
メールアドレス収集フォーム調整
===================================*/
.mail-address_form{
	margin-top: 105px;
	overflow: hidden;
	height:100vh;
}

@media screen and (max-width: 767px){
	.mail-address_form{
		margin-top: 0px !important;
	}
}

.mail-address_form iframe{
	border:none;
}

.page-id-2572 div#floatBnr{
	display: none !important;
}